<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>Référence Visual Basic Microsoft Office</label>
		<topic>
			<label>Modèle d'objet de Microsoft Office</label>
			<url>mk:@MSITStore:vbaof11.chm::/html/oftocOMMap.htm</url>
		</topic>
		<book>
			<label>Nouveautés</label>
			<topic>
				<label>Nouveaux objets</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewObjects.htm</url>
			</topic>
			<topic>
				<label>Nouvelles propriétés (par ordre alphabétique)</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewPropsAlpha.htm</url>
			</topic>
			<topic>
				<label>Nouvelles propriétés (par objet)</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewPropsObj.htm</url>
			</topic>
			<topic>
				<label>Nouvelles méthodes (par ordre alphabétique)</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewMethAlpha.htm</url>
			</topic>
			<topic>
				<label>Nouvelles méthodes (par objet)</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscNewMethObj.htm</url>
			</topic>
		</book>
		<book>
			<label>Concepts de programmation</label>
			<topic>
				<label>Notes sur la sécurité pour les développeurs de solutions Microsoft Office</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofSecurityNotesForOfficeDevs.htm</url>
			</topic>
			<book>
				<label>Utilisation des barres de commande Office</label>
				<topic>
					<label>Vue d'ensemble des barres de commandes</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowoverviewofcommandbars1.htm</url>
				</topic>
				<topic>
					<label>Utiliser des barres de commandes</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowusingcommandbars1.htm</url>
				</topic>
				<topic>
					<label>Ajouter et gérer des barres de menus et des éléments de menu</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowmenubars1.htm</url>
				</topic>
				<topic>
					<label>Ajouter et afficher des menus contextuels</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowshortcutmenus1.htm</url>
				</topic>
				<topic>
					<label>Ajouter et modifier des barres d'outils</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowtoolbars1.htm</url>
				</topic>
			</book>
			<book>
				<label>Utilisation du Compagnon Office</label>
				<topic>
					<label>Vue d'ensemble du Compagnon Office</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowoverviewassistant1.htm</url>
				</topic>
				<topic>
					<label>Utiliser le Compagnon Office</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowusingassistant1.htm</url>
				</topic>
				<topic>
					<label>Créer et modifier des info-bulles</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowcreatingballoons1.htm</url>
				</topic>
				<topic>
					<label>Apporter des modifications aux info-bulles au moment de l'exécution</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofhowmodificationstoballoons1.htm</url>
				</topic>
			</book>
			<topic>
				<label>Renvoyer un objet à partir d'une collection</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofhowreturninganobject1.htm</url>
			</topic>
			<topic>
				<label>Identificateurs par programmation OLE</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofmscprogrammaticidentifiers.htm</url>
			</topic>
		</book>
		<book>
			<label>Collections</label>
			<book>
				<label>A</label>
				<topic>
					<label>AnswerWizardFiles, collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjAnswerWizardFiles.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>BalloonCheckboxes, collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloonCheckboxes1.htm</url>
				</topic>
				<topic>
					<label>BalloonLabels, collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloonLabels1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>COMAddIns, collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCOMAddIns.htm</url>
				</topic>
				<topic>
					<label>CommandBarControls, collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarControls1.htm</url>
				</topic>
				<topic>
					<label>CommandBars, collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBars1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>Collection DocumentLibraryVersions</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjDocumentLibraryVersions1.htm</url>
				</topic>
				<topic>
					<label>DocumentProperties, collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjDocumentProperties1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FileDialogFilters, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileDialogFilters.htm</url>
				</topic>
				<topic>
					<label>FileDialogSelectedItems, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileDialogSelectedItems.htm</url>
				</topic>
				<topic>
					<label>FileTypes, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileTypes.htm</url>
				</topic>
				<topic>
					<label>FoundFiles, Objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFoundFiles1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>Collection HTMLProjectItems</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjHTMLProjectItems1.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>ODSOColumns, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjODSOColumns.htm</url>
				</topic>
				<topic>
					<label>ODSOFilters, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjODSOFilters.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>PropertyTests, Collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjPropertyTests1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>ScopeFolders, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjScopeFolders.htm</url>
				</topic>
				<topic>
					<label>Scripts, collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjScripts.htm</url>
				</topic>
				<topic>
					<label>SearchFolders, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSearchFolders.htm</url>
				</topic>
				<topic>
					<label>SearchScopes, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSearchScopes.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceFiles, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceFiles.htm</url>
				</topic>
				<topic>
					<label>Collection SharedWorkspaceFolders</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceFolders.htm</url>
				</topic>
				<topic>
					<label>Collection SharedWorkspaceLinks</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceLinks.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceMembers, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceMembers.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceTasks, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceTasks.htm</url>
				</topic>
				<topic>
					<label>SignatureSet, collection</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSignatureSet.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>WebPageFonts, collection d'objets</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjWebPageFonts.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Objets</label>
			<book>
				<label>A</label>
				<topic>
					<label>AnswerWizard, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjAnswerWizard.htm</url>
				</topic>
				<topic>
					<label>Assistant, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjAssistant1.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>Balloon, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloon1.htm</url>
				</topic>
				<topic>
					<label>BalloonCheckBox, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloonCheckbox1.htm</url>
				</topic>
				<topic>
					<label>BalloonLabel, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjBalloonLabel1.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>COMAddIn, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCOMAddIn.htm</url>
				</topic>
				<topic>
					<label>CommandBar, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBar1.htm</url>
				</topic>
				<topic>
					<label>CommandBarButton, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarButton1.htm</url>
				</topic>
				<topic>
					<label>CommandBarComboBox, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarComboBox1.htm</url>
				</topic>
				<topic>
					<label>CommandBarControl, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarControl1.htm</url>
				</topic>
				<topic>
					<label>CommandBarPopup, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjCommandBarPopup1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>Objet DocumentLibraryVersion</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjDocumentLibraryVersion1.htm</url>
				</topic>
				<topic>
					<label>DocumentProperty, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjDocumentProperty1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FileDialog, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileDialog.htm</url>
				</topic>
				<topic>
					<label>FileDialogFilter, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileDialogFilter.htm</url>
				</topic>
				<topic>
					<label>FileSearch, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjFileSearch1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>HTMLProject, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjHTMLProject.htm</url>
				</topic>
				<topic>
					<label>HTMLProjectItem, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjHTMLProjectItem.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LanguageSettings, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjLanguageSettings.htm</url>
				</topic>
			</book>
			<book>
				<label>M</label>
				<topic>
					<label>MsoEnvelope, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjMsoEnvelope.htm</url>
				</topic>
			</book>
			<book>
				<label>N</label>
				<topic>
					<label>NewFile, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjNewFile.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>ODSOColumn, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjODSOColumn.htm</url>
				</topic>
				<topic>
					<label>ODSOFilter, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjODSOFilter.htm</url>
				</topic>
				<topic>
					<label>OfficeDataSourceObject, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjOfficeDataSourceObject.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Objet Permission</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjPermission.htm</url>
				</topic>
				<topic>
					<label>PropertyTest, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjPropertyTest1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>ScopeFolder, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjScopeFolder.htm</url>
				</topic>
				<topic>
					<label>Script, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjScript.htm</url>
				</topic>
				<topic>
					<label>SearchScope, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSearchScope.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspace, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspace.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceFile, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceFile.htm</url>
				</topic>
				<topic>
					<label>Objet SharedWorkspaceFolder</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceFolder.htm</url>
				</topic>
				<topic>
					<label>Objet SharedWorkspaceLink</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceLink.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceMember, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceMember.htm</url>
				</topic>
				<topic>
					<label>SharedWorkspaceTask, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSharedWorkspaceTask.htm</url>
				</topic>
				<topic>
					<label>Signature, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSignature.htm</url>
				</topic>
				<topic>
					<label>SmartDocument, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSmartDocument.htm</url>
				</topic>
				<topic>
					<label>Sync, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjSync.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>Objet UserPermission</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjUserPermission1.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>WebPageFont, objet</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofobjWebPageFont.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Méthodes</label>
			<book>
				<label>A</label>
				<topic>
					<label>ActivateWizard, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthActivateWizard1.htm</url>
				</topic>
				<topic>
					<label>Add, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthAdd1.htm</url>
				</topic>
				<topic>
					<label>AddItem, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthAddItem1.htm</url>
				</topic>
				<topic>
					<label>AddToSearchFolders, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthAddToSearchFolders.htm</url>
				</topic>
				<topic>
					<label>ApplyFilter, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthApplyFilter.htm</url>
				</topic>
				<topic>
					<label>ApplyPolicy, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthApplyPolicy.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Clear, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthClear.htm</url>
				</topic>
				<topic>
					<label>ClearFileList, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthClearFileList.htm</url>
				</topic>
				<topic>
					<label>Close, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthClose.htm</url>
				</topic>
				<topic>
					<label>Commit, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthCommit.htm</url>
				</topic>
				<topic>
					<label>Copy, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthCopy.htm</url>
				</topic>
				<topic>
					<label>CopyFace, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthCopyFace.htm</url>
				</topic>
				<topic>
					<label>CreateNew, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthCreateNew.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>Delete, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthDelete1.htm</url>
				</topic>
				<topic>
					<label>Disconnect, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthDisconnect.htm</url>
				</topic>
				<topic>
					<label>DoAlert, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthDoAlert.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>EndWizard, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthEndWizard1.htm</url>
				</topic>
				<topic>
					<label>Execute, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthExecute1.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FindControl, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthFindControl.htm</url>
				</topic>
				<topic>
					<label>FindControls, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthFindControls.htm</url>
				</topic>
			</book>
			<book>
				<label>G</label>
				<topic>
					<label>GetUpdate, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthGetUpdate1.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>Help, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthHelp.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Item, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthItem.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>LoadFromFile, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthLoadFromFile.htm</url>
				</topic>
			</book>
			<book>
				<label>M</label>
				<topic>
					<label>Move, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthMove1.htm</url>
				</topic>
			</book>
			<book>
				<label>N</label>
				<topic>
					<label>NewSearch, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthNewSearch1.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>Open, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthOpen.htm</url>
				</topic>
				<topic>
					<label>OpenVersion, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthOpenVersion.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>PasteFace, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthPasteFace.htm</url>
				</topic>
				<topic>
					<label>PickSolution, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthPickSolution.htm</url>
				</topic>
				<topic>
					<label>PutUpdate, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthPutUpdate.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>Refresh, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefresh.htm</url>
				</topic>
				<topic>
					<label>RefreshDocument, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefreshDocument.htm</url>
				</topic>
				<topic>
					<label>RefreshPane, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefreshPane.htm</url>
				</topic>
				<topic>
					<label>RefreshProject, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefreshProject.htm</url>
				</topic>
				<topic>
					<label>RefreshScopes, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRefreshScopes.htm</url>
				</topic>
				<topic>
					<label>ReleaseFocus, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthReleaseFocus1.htm</url>
				</topic>
				<topic>
					<label>Remove, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRemove1.htm</url>
				</topic>
				<topic>
					<label>RemoveAll, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRemoveAll.htm</url>
				</topic>
				<topic>
					<label>RemoveDocument, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRemoveDocument.htm</url>
				</topic>
				<topic>
					<label>RemoveItem, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRemoveItem1.htm</url>
				</topic>
				<topic>
					<label>Reset, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthReset1.htm</url>
				</topic>
				<topic>
					<label>ResetFileList, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthResetFileList.htm</url>
				</topic>
				<topic>
					<label>ResetTips, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthResetTips1.htm</url>
				</topic>
				<topic>
					<label>ResolveConflict, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthResolveConflict.htm</url>
				</topic>
				<topic>
					<label>Restore, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthRestore.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>Save, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSave.htm</url>
				</topic>
				<topic>
					<label>SaveCopyAs, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSaveCopyAs.htm</url>
				</topic>
				<topic>
					<label>SetAvoidRectangle, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSetAvoidRectangle1.htm</url>
				</topic>
				<topic>
					<label>SetFocus, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSetFocus1.htm</url>
				</topic>
				<topic>
					<label>SetSortOrder, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthSetSortOrder.htm</url>
				</topic>
				<topic>
					<label>Show, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthShow1.htm</url>
				</topic>
				<topic>
					<label>ShowPopup, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthShowPopup1.htm</url>
				</topic>
				<topic>
					<label>StartWizard, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthStartWizard1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>Unsuspend, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthUnsuspend.htm</url>
				</topic>
				<topic>
					<label>Update, méthode</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofmthUpdate.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Propriétés</label>
			<book>
				<label>A</label>
				<topic>
					<label>ActionControl, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproActionControl1.htm</url>
				</topic>
				<topic>
					<label>ActiveMenuBar, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproActiveMenuBar1.htm</url>
				</topic>
				<topic>
					<label>AdaptiveMenu, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAdaptiveMenu.htm</url>
				</topic>
				<topic>
					<label>AdaptiveMenus, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAdaptiveMenus.htm</url>
				</topic>
				<topic>
					<label>AllowMultiSelect, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAllowMultiSelect.htm</url>
				</topic>
				<topic>
					<label>Animation, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAnimation1.htm</url>
				</topic>
				<topic>
					<label>Application, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproApplication1.htm</url>
				</topic>
				<topic>
					<label>AssignedTo, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAssignedTo.htm</url>
				</topic>
				<topic>
					<label>AssistWithAlerts, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAssistWithAlerts1.htm</url>
				</topic>
				<topic>
					<label>AssistWithHelp, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAssistWithHelp1.htm</url>
				</topic>
				<topic>
					<label>AssistWithWizards, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAssistWithWizards1.htm</url>
				</topic>
				<topic>
					<label>AttachCertificate, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproAttachCertificate.htm</url>
				</topic>
			</book>
			<book>
				<label>B</label>
				<topic>
					<label>BalloonError, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBalloonError1.htm</url>
				</topic>
				<topic>
					<label>BalloonType, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBalloonType1.htm</url>
				</topic>
				<topic>
					<label>BeginGroup, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBeginGroup1.htm</url>
				</topic>
				<topic>
					<label>BuiltIn, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBuiltIn1.htm</url>
				</topic>
				<topic>
					<label>BuiltInFace, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproBuiltInFace1.htm</url>
				</topic>
				<topic>
					<label>Button, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproButton1.htm</url>
				</topic>
				<topic>
					<label>ButtonName, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproButtonName.htm</url>
				</topic>
			</book>
			<book>
				<label>C</label>
				<topic>
					<label>Callback, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCallback1.htm</url>
				</topic>
				<topic>
					<label>Caption, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCaption1.htm</url>
				</topic>
				<topic>
					<label>Checkboxes, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCheckboxes1.htm</url>
				</topic>
				<topic>
					<label>Checked, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproChecked1.htm</url>
				</topic>
				<topic>
					<label>Column, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproColumn.htm</url>
				</topic>
				<topic>
					<label>Columns, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproColumns.htm</url>
				</topic>
				<topic>
					<label>CommandBar, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCommandBar1.htm</url>
				</topic>
				<topic>
					<label>CommandBars, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCommandBars.htm</url>
				</topic>
				<topic>
					<label>Comments, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproComments.htm</url>
				</topic>
				<topic>
					<label>CompareTo, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCompareTo.htm</url>
				</topic>
				<topic>
					<label>Comparison, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproComparison.htm</url>
				</topic>
				<topic>
					<label>Condition, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCondition1.htm</url>
				</topic>
				<topic>
					<label>Conjunction, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConjunction.htm</url>
				</topic>
				<topic>
					<label>Connect, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConnect.htm</url>
				</topic>
				<topic>
					<label>Connected, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConnected.htm</url>
				</topic>
				<topic>
					<label>Connector, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConnector1.htm</url>
				</topic>
				<topic>
					<label>ConnectString, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproConnectString.htm</url>
				</topic>
				<topic>
					<label>Context, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproContext1.htm</url>
				</topic>
				<topic>
					<label>Controls, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproControls1.htm</url>
				</topic>
				<topic>
					<label>Count, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCount1.htm</url>
				</topic>
				<topic>
					<label>CreatedBy, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCreatedBy.htm</url>
				</topic>
				<topic>
					<label>CreatedDate, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCreatedDate.htm</url>
				</topic>
				<topic>
					<label>Creator, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproCreator1.htm</url>
				</topic>
			</book>
			<book>
				<label>D</label>
				<topic>
					<label>DataSource, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDataSource.htm</url>
				</topic>
				<topic>
					<label>Description, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDescription.htm</url>
				</topic>
				<topic>
					<label>DescriptionText, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDescriptionText1.htm</url>
				</topic>
				<topic>
					<label>DialogType, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDialogType.htm</url>
				</topic>
				<topic>
					<label>DisableAskAQuestionDropdown, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisableAskAQuestionDropdown.htm</url>
				</topic>
				<topic>
					<label>DisableCustomize, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisableCustomize.htm</url>
				</topic>
				<topic>
					<label>DisplayFonts, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisplayFonts.htm</url>
				</topic>
				<topic>
					<label>DisplayKeysInTooltips, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisplayKeysInTooltips1.htm</url>
				</topic>
				<topic>
					<label>DisplayTooltips, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDisplayTooltips1.htm</url>
				</topic>
				<topic>
					<label>DocumentAuthor, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDocumentAuthor.htm</url>
				</topic>
				<topic>
					<label>DomainName, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDomainName.htm</url>
				</topic>
				<topic>
					<label>DropDownLines, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDropDownLines1.htm</url>
				</topic>
				<topic>
					<label>DropDownWidth, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDropDownWidth1.htm</url>
				</topic>
				<topic>
					<label>DueDate, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproDueDate.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>Email, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproEmail.htm</url>
				</topic>
				<topic>
					<label>Enabled, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproEnabled1.htm</url>
				</topic>
				<topic>
					<label>EnableTrustedBrowser, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproEnableTrustedBrowser.htm</url>
				</topic>
				<topic>
					<label>ErrorType, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproErrorType.htm</url>
				</topic>
				<topic>
					<label>ExpirationDate, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproExpirationDate.htm</url>
				</topic>
				<topic>
					<label>ExpireDate, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproExpireDate.htm</url>
				</topic>
				<topic>
					<label>Extended, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproExtended.htm</url>
				</topic>
				<topic>
					<label>Extensions, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproExtensions.htm</url>
				</topic>
			</book>
			<book>
				<label>F</label>
				<topic>
					<label>FaceId, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFaceId1.htm</url>
				</topic>
				<topic>
					<label>FeatureTips, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFeatureTips1.htm</url>
				</topic>
				<topic>
					<label>FileName, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFileName1.htm</url>
				</topic>
				<topic>
					<label>Files, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFiles.htm</url>
				</topic>
				<topic>
					<label>FileType, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFileType1.htm</url>
				</topic>
				<topic>
					<label>FileTypes, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFileTypes.htm</url>
				</topic>
				<topic>
					<label>FilterIndex, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFilterIndex.htm</url>
				</topic>
				<topic>
					<label>Filters, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFilters.htm</url>
				</topic>
				<topic>
					<label>FixedWidthFont, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFixedWidthFont.htm</url>
				</topic>
				<topic>
					<label>FixedWidthFontSize, Propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFixedWidthFontSize.htm</url>
				</topic>
				<topic>
					<label>FolderName, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFolderName.htm</url>
				</topic>
				<topic>
					<label>Folders, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFolders.htm</url>
				</topic>
				<topic>
					<label>FoundFiles, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproFoundFiles1.htm</url>
				</topic>
			</book>
			<book>
				<label>G</label>
				<topic>
					<label>GuessHelp, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproGuessHelp1.htm</url>
				</topic>
				<topic>
					<label>Guid, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproGuid.htm</url>
				</topic>
			</book>
			<book>
				<label>H</label>
				<topic>
					<label>Heading, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHeading1.htm</url>
				</topic>
				<topic>
					<label>Height, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHeight1.htm</url>
				</topic>
				<topic>
					<label>HelpContextId, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHelpContextId1.htm</url>
				</topic>
				<topic>
					<label>HelpFile, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHelpFile1.htm</url>
				</topic>
				<topic>
					<label>HighPriorityTips, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHighPriorityTips1.htm</url>
				</topic>
				<topic>
					<label>HTMLProjectItems, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHTMLProjectItems.htm</url>
				</topic>
				<topic>
					<label>HyperlinkType, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproHyperlinkType.htm</url>
				</topic>
			</book>
			<book>
				<label>I</label>
				<topic>
					<label>Icon, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIcon1.htm</url>
				</topic>
				<topic>
					<label>Id, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproId1.htm</url>
				</topic>
				<topic>
					<label>Index, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIndex1.htm</url>
				</topic>
				<topic>
					<label>InitialFileName, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproInitialFileName.htm</url>
				</topic>
				<topic>
					<label>InitialView, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproInitialView.htm</url>
				</topic>
				<topic>
					<label>Introduction, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIntroduction.htm</url>
				</topic>
				<topic>
					<label>IsCertificateExpired, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsCertificateExpired.htm</url>
				</topic>
				<topic>
					<label>IsCertificateRevoked, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsCertificateRevoked.htm</url>
				</topic>
				<topic>
					<label>IsOpen, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsOpen.htm</url>
				</topic>
				<topic>
					<label>IsPriorityDropped, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsPriorityDropped.htm</url>
				</topic>
				<topic>
					<label>Issuer, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIssuer.htm</url>
				</topic>
				<topic>
					<label>IsValid, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsValid.htm</url>
				</topic>
				<topic>
					<label>IsVersioningEnabled, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproIsVersioningEnabled.htm</url>
				</topic>
				<topic>
					<label>Item, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproItem1.htm</url>
				</topic>
				<topic>
					<label>ItemCountExceeded, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproItemCountExceeded.htm</url>
				</topic>
			</book>
			<book>
				<label>K</label>
				<topic>
					<label>KeyboardShortcutTips, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproKeyboardShortcutTips1.htm</url>
				</topic>
			</book>
			<book>
				<label>L</label>
				<topic>
					<label>Labels, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLabels1.htm</url>
				</topic>
				<topic>
					<label>Language, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLanguage.htm</url>
				</topic>
				<topic>
					<label>LanguageID, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLanguageID.htm</url>
				</topic>
				<topic>
					<label>LanguagePreferredForEditing, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLanguagePreferredForEditing.htm</url>
				</topic>
				<topic>
					<label>LargeButtons, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLargeButtons1.htm</url>
				</topic>
				<topic>
					<label>LastModified, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLastModified1.htm</url>
				</topic>
				<topic>
					<label>LastRefreshed, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLastRefreshed.htm</url>
				</topic>
				<topic>
					<label>LastSyncTime, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLastSyncTime.htm</url>
				</topic>
				<topic>
					<label>Left, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLeft1.htm</url>
				</topic>
				<topic>
					<label>Links, propriétés</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLinks.htm</url>
				</topic>
				<topic>
					<label>LinkSource, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLinkSource1.htm</url>
				</topic>
				<topic>
					<label>LinkToContent, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLinkToContent1.htm</url>
				</topic>
				<topic>
					<label>List, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproList1.htm</url>
				</topic>
				<topic>
					<label>ListCount, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproListCount1.htm</url>
				</topic>
				<topic>
					<label>ListHeaderCount, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproListHeaderCount1.htm</url>
				</topic>
				<topic>
					<label>ListIndex, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproListIndex1.htm</url>
				</topic>
				<topic>
					<label>Location, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLocation.htm</url>
				</topic>
				<topic>
					<label>LookIn, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproLookIn1.htm</url>
				</topic>
			</book>
			<book>
				<label>M</label>
				<topic>
					<label>Mask, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMask.htm</url>
				</topic>
				<topic>
					<label>MatchAllWordForms, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMatchAllWordForms1.htm</url>
				</topic>
				<topic>
					<label>MatchTextExactly, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMatchTextExactly1.htm</url>
				</topic>
				<topic>
					<label>Members, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMembers.htm</url>
				</topic>
				<topic>
					<label>MenuAnimationStyle, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMenuAnimationStyle1.htm</url>
				</topic>
				<topic>
					<label>Mode, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMode1.htm</url>
				</topic>
				<topic>
					<label>Modified, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproModified1.htm</url>
				</topic>
				<topic>
					<label>ModifiedBy, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproModifiedBy.htm</url>
				</topic>
				<topic>
					<label>ModifiedDate, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproModifiedDate.htm</url>
				</topic>
				<topic>
					<label>MouseTips, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMouseTips1.htm</url>
				</topic>
				<topic>
					<label>MoveWhenInTheWay, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproMoveWhenInTheWay1.htm</url>
				</topic>
			</book>
			<book>
				<label>N</label>
				<topic>
					<label>Name, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproName1.htm</url>
				</topic>
				<topic>
					<label>NameLocal, Propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproNameLocal1.htm</url>
				</topic>
				<topic>
					<label>NewBalloon, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproNewBalloon1.htm</url>
				</topic>
				<topic>
					<label>Notes, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproNotes.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>Object, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproObject.htm</url>
				</topic>
				<topic>
					<label>OLEMenuGroup, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproOLEMenuGroup1.htm</url>
				</topic>
				<topic>
					<label>OLEUsage, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproOLEUsage1.htm</url>
				</topic>
				<topic>
					<label>On, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproOn.htm</url>
				</topic>
				<topic>
					<label>OnAction, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproOnAction1.htm</url>
				</topic>
			</book>
			<book>
				<label>P</label>
				<topic>
					<label>Parameter, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproParameter1.htm</url>
				</topic>
				<topic>
					<label>Parent, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproParent1.htm</url>
				</topic>
				<topic>
					<label>Path, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPath.htm</url>
				</topic>
				<topic>
					<label>Permission, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPermission.htm</url>
				</topic>
				<topic>
					<label>PermissionFromPolicy, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPermissionFromPolicy.htm</url>
				</topic>
				<topic>
					<label>Picture, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPicture.htm</url>
				</topic>
				<topic>
					<label>PolicyDescription, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPolicyDescription.htm</url>
				</topic>
				<topic>
					<label>PolicyName, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPolicyName.htm</url>
				</topic>
				<topic>
					<label>Position, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPosition1.htm</url>
				</topic>
				<topic>
					<label>Priority, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPriority1.htm</url>
				</topic>
				<topic>
					<label>Private, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPrivate1.htm</url>
				</topic>
				<topic>
					<label>ProgId, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproProgId.htm</url>
				</topic>
				<topic>
					<label>PropertyTests, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproPropertyTests1.htm</url>
				</topic>
				<topic>
					<label>PropertyTests, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproProportionalFont.htm</url>
				</topic>
				<topic>
					<label>PropertyTests, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproProportionalFontSize.htm</url>
				</topic>
				<topic>
					<label>Protection, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproProtection1.htm</url>
				</topic>
			</book>
			<book>
				<label>R</label>
				<topic>
					<label>Reduced, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproReduced1.htm</url>
				</topic>
				<topic>
					<label>RequestPermissionURL, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproRequestPermissionURL.htm</url>
				</topic>
				<topic>
					<label>RowCount, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproRowCount.htm</url>
				</topic>
				<topic>
					<label>RowIndex, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproRowIndex1.htm</url>
				</topic>
			</book>
			<book>
				<label>S</label>
				<topic>
					<label>élément de langage non pris en charge</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/unsupported4.htm</url>
				</topic>
				<topic>
					<label>ScopeFolder, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproScopeFolder.htm</url>
				</topic>
				<topic>
					<label>ScopeFolders, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproScopeFolders.htm</url>
				</topic>
				<topic>
					<label>ScriptText, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproScriptText.htm</url>
				</topic>
				<topic>
					<label>SearchFolders, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSearchFolders.htm</url>
				</topic>
				<topic>
					<label>SearchScopes, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSearchScopes.htm</url>
				</topic>
				<topic>
					<label>SearchSubFolders, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSearchSubFolders1.htm</url>
				</topic>
				<topic>
					<label>SearchWhenProgramming, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSearchWhenProgramming1.htm</url>
				</topic>
				<topic>
					<label>SecondValue, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSecondValue1.htm</url>
				</topic>
				<topic>
					<label>SelectedItems, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSelectedItems.htm</url>
				</topic>
				<topic>
					<label>Shape, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproShape.htm</url>
				</topic>
				<topic>
					<label>ShortcutText, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproShortcutText1.htm</url>
				</topic>
				<topic>
					<label>SignDate, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSignDate.htm</url>
				</topic>
				<topic>
					<label>Signer, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSigner.htm</url>
				</topic>
				<topic>
					<label>SolutionID, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSolutionID.htm</url>
				</topic>
				<topic>
					<label>SolutionURL, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSolutionURL.htm</url>
				</topic>
				<topic>
					<label>Sounds, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSounds1.htm</url>
				</topic>
				<topic>
					<label>SourceURL, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproSourceURL.htm</url>
				</topic>
				<topic>
					<label>State, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproState1.htm</url>
				</topic>
				<topic>
					<label>Status, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproStatus.htm</url>
				</topic>
				<topic>
					<label>StoreLicenses, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproStoreLicenses.htm</url>
				</topic>
				<topic>
					<label>Style, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproStyle1.htm</url>
				</topic>
			</book>
			<book>
				<label>T</label>
				<topic>
					<label>Table, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTable.htm</url>
				</topic>
				<topic>
					<label>Tag, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTag1.htm</url>
				</topic>
				<topic>
					<label>Tasks, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTasks.htm</url>
				</topic>
				<topic>
					<label>Text, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproText1.htm</url>
				</topic>
				<topic>
					<label>TextOrProperty, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTextOrProperty1.htm</url>
				</topic>
				<topic>
					<label>TipOfDay, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTipOfDay1.htm</url>
				</topic>
				<topic>
					<label>Title, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTitle1.htm</url>
				</topic>
				<topic>
					<label>TooltipText, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTooltipText1.htm</url>
				</topic>
				<topic>
					<label>Top, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproTop1.htm</url>
				</topic>
				<topic>
					<label>Type, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproType1.htm</url>
				</topic>
			</book>
			<book>
				<label>U</label>
				<topic>
					<label>URL, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproURL.htm</url>
				</topic>
				<topic>
					<label>UserId, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproUserId.htm</url>
				</topic>
			</book>
			<book>
				<label>V</label>
				<topic>
					<label>Value, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproValue1.htm</url>
				</topic>
				<topic>
					<label>Visible, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproVisible1.htm</url>
				</topic>
			</book>
			<book>
				<label>W</label>
				<topic>
					<label>Width, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproWidth1.htm</url>
				</topic>
				<topic>
					<label>WorkspaceLastChangedBy, propriété</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofproWorkspaceLastChangedBy.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>événements</label>
			<book>
				<label>C</label>
				<topic>
					<label>Change, événement</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtChange.htm</url>
				</topic>
				<topic>
					<label>Click, événement</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtClick.htm</url>
				</topic>
			</book>
			<book>
				<label>E</label>
				<topic>
					<label>EnvelopeHide, événement</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtEnvelopeHide.htm</url>
				</topic>
				<topic>
					<label>EnvelopeShow, événement</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtEnvelopeShow.htm</url>
				</topic>
			</book>
			<book>
				<label>O</label>
				<topic>
					<label>OnUpdate, événement</label>
					<url>mk:@MSITStore:vbaof11.chm::/html/ofevtOnUpdate.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>énumérations</label>
			<topic>
				<label>Constantes de type énuméré de Microsoft Office</label>
				<url>mk:@MSITStore:vbaof11.chm::/html/ofhowConstants.htm</url>
			</topic>
		</book>
	</book>
</toc>
